## org.opengis.layer
Interface LogoURL

All Superinterfaces:
  AbstractSizedURL, AbstractURL

    @XmlElement(value="LogoURL")
    public interface LogoURL

extends AbstractSizedURL

Provides the linkage to the logo image of the data provider defined by the enclosing `Attribution`.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.3

Method Summary

Methods inherited from interface AbstractSizedURL
`getHeight, getWidth`

Methods inherited from interface AbstractURL
`getFormat, getOnlineResource`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.